body {
	margin:0; 
	padding:0; 
	background-color:#FFFFFF;
	color:#C2C2C2;
}
br {
	line-height:0px;
	font-size: 14px;
}
td {
	font-size:14px;
	font-weight:normal;
	font-family:tahoma, arial;
	vertical-align:top;
	line-height:14px;
}

a, a:link, a:visited{
color:#C2C2C2;	
}

a:hover{
	
}

.input {
	width:194px;
	height:20px;
	font:normal 11px Tahoma, Arial;
	color:#ABABAB;
	border:1px solid #A7A7A7;
	background-color:#FFF;
	padding:2px 0px 0px 5px;
	margin:0px 0px 0px 0px;
	vertical-align:top;
}
.ta {
	width:194px;
	height:168px;
	font:normal 11px Tahoma, Arial;
	color:#ABABAB;
	border:1px solid #A7A7A7;
	background-color:#FFF;
	padding:2px 0px 0px 5px;
	margin:0px 0px 0px 0px;
	vertical-align:top;
}
.input_1 {
	width:147px;
	height:22px;
	font:normal 11px Tahoma, Arial;
	color:#ABABAB;
	border:1px solid #A7A7A7;
	background-color:#FFF;
	padding:2px 0px 0px 5px;
	margin:0px 0px 0px 0px;
	vertical-align:top;
}
.select_1 {
	width:46px;
	height:20px;
	font:normal 11px Tahoma, Arial;
	color:#ABABAB;
	border:1px solid #A7A7A7;
	background-color:#FFF;
	padding:2px 0px 0px 5px;
	margin:0px 0px 0px 0px;
	vertical-align:top;
}
.input_h {
	width:112px;
	height:22px;
	font:normal 11px Tahoma, Arial;
	color:#ABABAB;
	border:1px solid #A7A7A7;
	background-color:#FFF;
	padding:2px 0px 0px 5px;
	margin:0px 0px 0px 0px;
	vertical-align:top;
}
.select {
	width:50px;
	height:20px;
	font:normal 11px Tahoma, Arial;
	color:#ABABAB;
	border:1px solid #A7A7A7;
	background-color:#FFF;
	padding:2px 0px 0px 5px;
	margin:0px 0px 0px 0px;
	vertical-align:top;
}
.al a{
	text-decoration:none;
	color:#FFF;
}
.al a:hover{
	text-decoration:underline;
	color:#FFF;
}
.bl a{
	text-decoration:underline;
	color:#5491B7;
}
.bl a:hover{
	text-decoration:none;
	color:#5491B7;
}
.cl a{
	text-decoration:underline;
	color:#5491B7;
	font-weight:bold;
}
.cl a:hover{
	text-decoration:none;
	color:#5491B7;
	font-weight:bold;
}
.dl a {
	text-decoration:underline;
	color:#C2C2C2;
}	
.dl a:hover {
	color:#C2C2C2;
	text-decoration:none;
} 
.ftrl a {
	text-decoration:none;
	color:#C2C2C2;
}	
.ftrl a:hover {
	color:#C2C2C2;
	text-decoration:underline;
} 
.list ul {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}
.list li {
	list-style:none;
	padding:0px 0px 0px 13px;
	margin:4px 0px 0px 0px;
	background:url(images/0blt1.jpg) left top no-repeat;
	vertical-align:top;
	line-height:1.31em;
}
.list ul li a {
	text-decoration:underline;
	color:#C2C2C2;
}	
.list li a:hover {
	color:#C2C2C2;
	text-decoration:none;
} 
.chkbx {
	width:17px;
	height:17px;
}
.Font1 {
	font-size: 10pt;
}
.test {
	font-size: 14px;
}
.test {
	font-size: 12px;
}
.test {
	font-size: 14px;
}
.e {
	font-size: 14px;
}

.searchStepText {
    color: #003366;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 18pt;
	line-height:normal;
}

.loginBorder{
	background-color:#000;
}

.blue{
color:#5491B7;	
}

.hosting_table td{
	padding:5px 0 5px 10px;
	font-size: 14px;
	
}
.hosting_table th{
		padding:5px 0 5px 10px;
		background:url(images/tile.jpg) repeat-x center left;
}

.dark_blue{
color:#0D1726;	
}
.hosting_table tr td BIG {
	font-size: 24px;
}
